# Parameters for the Test Pattern Generator matching Furuno FAR-2127 max PRF/min PW
instrument_name = "HPx TPG"
prf = 3000
rpm_nominal = 48
pulse_width = 70e-9
frequency = 9.410e9
horizontal_beam_width = 0.95
vertical_beam_width = 20
